<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>test_dsp</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>common</name>
			<type>2</type>
			<locationURI>PASDK_DIR/common</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>AIF2_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>BCP_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>BOARD_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>CPPI_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>CSL_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>DFE_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>FATFS_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>FFTC_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>GPIO_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>I2C_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>ICSS_EMAC_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>IQN2_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>IQN_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>MMCSD_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>NIMU_ICSS_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>NIMU_INSTAL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>NWAL_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>OSAL_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>PASDK_DIR</name>
			<value>$%7BPARENT-1-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>PASS_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>PCIE_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>PDK_INSTALL_PATH</name>
			<value>file:/C:/ti/pdk_k2g_1_0_9/packages</value>
		</variable>
		<variable>
			<name>PKTLIB_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>PRUSS_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>QMSS_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>SA_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>SBL_BOOT_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>SPI_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>SRIO_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>TCP3D_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>UART_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
		<variable>
			<name>USB_INSTALL_PATH</name>
			<value>file:/C:/ti</value>
		</variable>
	</variableList>
</projectDescription>
